Frankie1814

Acerca de mí

Información del desarrollador
Nombre Frankie1814
Usuario desde June 11, 2009
Número de complementos desarrollados 0 complementos
Calificación media de los complementos del desarrollador Sin puntuar aún

Mis revisiones

Back/forward dropmarker

Uncompactible with Firefox 22 Puntuado con 5 de 5 estrellas

Please, do update version compactible with Firefox 22 soon ...

Video DownloadHelper

Puntuado con 4 de 5 estrellas

On Dailymotion can't use

Esta valoración es de una versión anterior del complemento (4.9.12). 

Easy YouTube Video Downloader

Version 1.2 & 1.3 doesn't work Puntuado con 4 de 5 estrellas

EN: I was used long time v1.1, later system automatically upgraded to v1.2, later v1.3 but this doesn't work. Next i was downgraded to v1.2, but doesn't changing problem. Next i was downgraded back to v1.1, it works OK. Why ?
SK: Pouzival som dlhsiu dobu verziu 1.1, neskor system automaticky upgradoval na 1.2 neskor 1.3, ktore vsak nefungovali. Nasledne som dowgradoval spat na 1.2, cim sa nic nezmenilo, a az naslednym downgradom na v1.1 znova pracuje ako ma. Preco ?
My add-ons collection / moja klekcia doplnkov: https://addons.mozilla.org/sk/firefox/collections/view/489e6ae3-4cfe-1cbe-07dc-8f55356bf77b .

Esta valoración es de una versión anterior del complemento (1.3). 

Easy YouTube Video Downloader

Version 1.2 & 1.3 doesn't work Puntuado con 4 de 5 estrellas

EN: I was used long time v1.1, later system automatically upgraded to v1.2, later v1.3 but this doesn't work. Next i was downgraded to v1.2, but doesn't changing problem. Next i was downgraded back to v1.1, it works OK. Why ?
SK: Pouzival som dlhsiu dobu verziu 1.1, neskor system automaticky upgradoval na 1.2 neskor 1.3, ktore vsak nefungovali. Nasledne som dowgradoval spat na 1.2, cim sa nic nezmenilo, a az naslednym downgradom na v1.1 znova pracuje ako ma. Preco ?
My add-ons collection / moja klekcia doplnkov: https://addons.mozilla.org/sk/firefox/collections/view/489e6ae3-4cfe-1cbe-07dc-8f55356bf77b .

Esta valoración es de una versión anterior del complemento (1.3).